// Better-T-Stack configuration file
// safe to delete

{
  "$schema": "https://r2.better-t-stack.dev/schema.json",
  "version": "3.2.6",
  "createdAt": "2025-10-21T14:06:42.422Z",
  "database": "none",
  "orm": "none",
  "backend": "convex",
  "runtime": "none",
  "frontend": [
    "svelte"
  ],
  "addons": [
    "biome",
    "turborepo"
  ],
  "examples": [
    "todo"
  ],
  "auth": "none",
  "packageManager": "bun",
  "dbSetup": "none",
  "api": "none",
  "webDeploy": "none",
  "serverDeploy": "none"
}